--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the current clipping rectangle. Use Image#with_clipping to temporarily modify the clipping rectangle.
full_name: GD2::Image#clipping
is_singleton: false
name: clipping
params: ()
visibility: public
